{block title}Náš příběh{/block}

{block content}
{capture $subContent}
    <header>
        <h2>Kdo jsme a odkud jsme se vzaly</h2>
    </header>
    <p>
Odkud jsme se vzaly, není tak důležité. Máme radost z toho, že jsme tu! Ostatně je to stejná záhada jako cokoliv jiného na této planetě. Jsme teď a tady. Tady v Braníku. A Braník je skvělý! Potkaly jsme spoustu zajímavých lidí a stali se z nich naši přátelé. Patří jim velké díky. Za jejich čas, videa, za webovky, zlepšováky, za nové a nové poličky…
Prostě, tohle místo nevzniklo jen tak a to my dobře víme.
<br/><br/>
    <p>
Je to galerie, kde se tvoří. Protože tvořit znamená žít!
<br/>
Je to svět plný inspirace.
<br/>
Je to prostor nejen pro přátelství.
 <br/>
Je to prostor pro krásu.
<br/>
Je to místo s vlastním vnímáním času, kde každé hodiny jdou jinak.
<br/>
Je to náš druhý domov.
<br/>
<br/>
    </p>
    <p>
Co vše vám nabízíme ?
<br/>
<br/>
Naše malá galerie je plná nejen autorských šperků, originálních mozaikových zrcadel, ručně šitých panenek, sošek, ale třeba i krásných sukulentů s láskou pěstovaných. To vše si u nás můžete prohlédnout, koupit nebo se inspirovat a poté vyrobit během našich pravidelných workshopů.
<br/>
<br/>
    </p>
    <div>
Těšíme se na vás
    <p style="font-size: 9pt;">
        Pavlína, Edita a Micha
    </p>
    </div>
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}




